
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	outline:none;
	/*手机触发时阴影*/
	-webkit-tap-highlight-color:rgba(255,255,255,0);
	-webkit-appearance:none;

	/*-moz-user-select: none; 
	-webkit-user-select: none;  
	-ms-user-select: none; 
	-khtml-user-select: none;
	user-select: none;*//*禁止文字复制*/

	-webkit-touch-callout:none;
	-moz-touch-callout:none;
	-ms-touch-callout:none;
	-o-touch-callout:none;
	touch-callout:none;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a{text-decoration: none;}
img{vertical-align:middle;border: none;}

.fl{float: left;}
.fr{float: right;}
.clr:after{content:"\0020";display:block;height:0;clear:both;visibility:hidden;overflow:hidden;}
.clr{zoom:1}
.pr{position: relative;}

body,.divpoo{-webkit-overflow-scrolling: touch}
input[type="button"], input[type="submit"], input[type="reset"] {
	-webkit-appearance: none;
}
textarea {-webkit-appearance: none;border-radius: 0;}  
input:focus, textarea:focus {
    outline: none;
}
input::-ms-clear {
    display: none;
}

/*-------------------------------------*/
body{-webkit-tap-highlight-color:rgba(0,0,0,0);}
a,button,input,textarea{-webkit-tap-highlight-color: rgba(0,0,0,0;)}
a,button,input,textarea{
-webkit-tap-highlight-color: rgba(0,0,0,0;)
-webkit-user-modify:read-write-plaintext-only; 
}
.css{-webkit-appearance:none;}
input::-webkit-input-placeholder{color:#AAAAAA;}
input:focus::-webkit-input-placeholder{color:#EEEEEE;}
.css{-webkit-touch-callout: none}
.css{-webkit-user-select:none}
.css{
/*设置内嵌的元素在 3D 空间如何呈现：保留 3D*/
-webkit-transform-style: preserve-3d;
/*（设置进行转换的元素的背面在面对用户时是否可见：隐藏）*/
-webkit-backface-visibility: hidden;
}
.css {
   -webkit-transform: translate3d(0, 0, 0);
   -moz-transform: translate3d(0, 0, 0);
   -ms-transform: translate3d(0, 0, 0);
   transform: translate3d(0, 0, 0);
}
@-webkit-keyframes zoomIn{0%{opacity:0;-webkit-transform:scale3d(.3,.3,.3);-ms-transform:scale3d(.3,.3,.3);transform:scale3d(.3,.3,.3)}50%{opacity:1}}
@keyframes zoomIn{0%{opacity:0;-webkit-transform:scale3d(.3,.3,.3);-ms-transform:scale3d(.3,.3,.3);transform:scale3d(.3,.3,.3)}50%{opacity:1}}.zoomIn{-webkit-animation-name:zoomIn;animation-name:zoomIn}
.zoomIn{-webkit-animation-duration:0.3s;animation-duration:0.3s;}

/*public*/
html{height: 100%;}
body{font-family: "\5FAE\8F6F\96C5\9ED1","微软雅黑",arial;width: 100%;background: #fff;	color: #333333;font-size:14px;line-height: 20px;}
/*warp*/
.warp{width: 1000px;min-width: 1000px;margin: 0 auto;}
/*头部*/
.header{width: 100%;min-width: 1000px;overflow: hidden;background: #f0eeee;height:40px;padding-top: 10px;}
.header .logo{float: left;}
.nav{float: left;color: #000;line-height:40px;margin-left:30px;}
.nav a{display: inline-block;color: #000;height:40px;line-height:40px;font-size:16px;padding: 0 3px;}
.nav a:hover{color: #FF0000;}
.header_r{float: right;color: #000;line-height:40px;height:40px;font-size: 16px;font-weight: bold;}
/*copyright*/
.copyright{width: 100%;background: #f7f7f7;padding:20px 0 40px;min-width: 1000px;}
.box_copuright{width: 1000px;margin: 0 auto;min-width:1000px;}
.them_copy{font-size: 30px;color: #000;border-bottom: solid 1px #ddd;padding-bottom:10px;height: 24px;font-weight: bolder;}
.them_copy span{border-bottom: solid 2px #ff0000;padding-bottom:4px;}

.add_name{background: #fff;-moz-box-shadow:2px 2px 8px #999; -webkit-box-shadow:2px 2px 8px #999; box-shadow:2px 2px 8px #999;
	margin-top: 14px;position: relative;z-index: 2;}
.ul-add_name{min-height: 10px;overflow: hidden;position: relative;}
.li-add_name{float: left;font-size: 16px;width:16.666666666%;text-align: center;line-height:50px;cursor: pointer;position: relative;}
.li-add_name:after{content: '';position: absolute;right: 0;top: 30%;width: 1px;height:40%;background: #ddd;}
.li-add_name:nth-child(6):after{content: '';position: absolute;right: 0;top: 30%;width: 1px;height:40%;background:none;}
.li-add_name:nth-child(12):after{content: '';position: absolute;right: 0;top: 30%;width: 1px;height:40%;background:none;}
.li-add_name:nth-child(18):after{content: '';position: absolute;right: 0;top: 30%;width: 1px;height:40%;background:none;}
.li-add_name.citysActived{background: #ff0000;color: #fff;position: relative;}
.li-add_name.citysActived:after{content: '';position: absolute;right: 0;top: 30%;width: 1px;height:40%;background:none;}

.subtab_add{margin-top:20px;}
.ul-subtab_add{min-height: 10px;overflow: hidden;}
.li-subtab_add{box-sizing:border-box;
	background-image: url("../images/icored.png");width:154px;height: 62px;line-height: 40px;text-align: center;padding-left: 6px;background-repeat: no-repeat;
	-webkit-transition:all 0.3s ease-out 0s;-moz-transition:all 0.3s ease-out 0s;-o-transition:all 0.3s ease-out 0.3s;transition:all 0.3s ease-out 0s;
	color: #fff;margin-right: 12px;float: left;cursor: pointer;font-size: 14px;margin-top: 14px;}
.tabsubsub{background: #fff;-moz-box-shadow:2px 2px 8px #999; -webkit-box-shadow:2px 2px 8px #999; box-shadow:2px 2px 8px #999;padding: 14px 20px;/* display: none; */}
.them_guangz i{background: url(../images/ico9.png);width: 20px;height: 24px;display:inline-block;margin-right: 4px;vertical-align:middle;}
.them_guangz span{font-size: 16px;color: #ff0000;border-bottom:dashed 1px #ff0000;padding-bottom:4px;font-weight: bold;}
.tabsubsub p{font-size: 14px;color: #333;padding-left: 26px;padding-top: 10px;}
.li-subtab_add.contsActived{color: #f6ff00;}

/*脚部*/
.footer_big{width: 100%;background: #25292c;display: table;margin-top: -4px;}
.footer_box{max-width:1000px;min-width: 1000px;margin: 0 auto;min-height: 10px;overflow: hidden;padding: 20px 0 28px;box-sizing:border-box;}
.first_box{float: left;}
.w40{width: 40%;}
.w20{width: 20%;}
.ul_Examinee, .ul_code{min-height: 10px;overflow: hidden;}
.li_Examinee{width: 33.3333%;float: left;text-align: center;}
.h1_Examinee{color:#fff;font-size: 18px;font-weight: bold;line-height: 38px;}
.li_Examinee a{color: #fff;display: block;line-height: 24px;font-size: 14px;}
.li_code{float: left;width: 50%;text-align: center;}
.li_code img{width: 118px;height: 118px;display: block;margin: 0 auto;}
.a_qcode{font-size: 14px;color: #fff;line-height: 36px;}
.follow{text-align: center;color: #fff;font-size: 14px;line-height: 26px;}
.Whole{color: #fff;font-size: 14px;padding:16px 0;}
.number{color: #fff;font-size: 28px;padding-bottom: 16px;}
.service, .service a{color: #fff;font-size: 14px;}
.div_copy{padding-top: 30px;}
.p_Copy, .p_Copy a{text-align: center;color: #fff;font-size: 14px;line-height: 32px;}
.p_Copy img{vertical-align:middle;display: inline-block;}
.big_header a:hover{color: red;}
.footer_big a:hover{color: #999;}
/*浮窗*/
.zcxf{width:140px;height:322px;padding:8px 0 0;position:fixed;left:10px;top:95px;z-index:99;text-align:center;background:url(../images/fuchuang.png) top center no-repeat;color:#fff}
.zcxf h3{height:40px;line-height:40px;font-size:18px;font-weight:700;font-family:'Microsoft Yahei'}
.zcxfcbox{line-height:28px;font-size:14px}
.zcxfcbox a{display:block;height:30px;line-height:30px;margin-top:10px;font-size:14px;color:#fff;font-family:'Microsoft Yahei'}
.close1{width:20px;height:20px;position:absolute;right:5px;p:10px;text-align:center;line-height:20px;font-size:18px;color:#333;font-weight:700;font-family:'Microsoft Yahei';z-index:999;cursor:pointer}
.zcxf2{width:28px;height:120px;position:fixed;left:-250px;top:200px;cursor:pointer;background:#ffe2b0;font-size:20px;color:#333;font-family:'Microsoft Yahei';text-align:center;line-height:26px;padding-top:10px;border-bottom-right-radius:5px;border-top-right-radius:5px;z-index:99}
.zcxfcbox .return_top1{border-top:none;color:#333;height:30px;line-height:24px;text-align:center;font-size:20px;font-family:'Microsoft Yahei';cursor:pointer;font-weight:700}
.zcxfcbox .return_top1 a{color:#333;line-height:24px;font-size:20px}

/*zg_tank-右浮窗*/
.zg_tank{text-align:center;width:120px;height:auto;padding: 10px 0;
	font-size: 14px;position:fixed;z-index: 99;right:10px;top:100px;color:#ffea00;background-color:#9907aa;-webkit-box-shadow:2px 2px 5px 2px rgba(0,0,0,.25);-moz-box-shadow:2px 2px 5px 2px rgba(0,0,0,.25);-ms-box-shadow:2px 2px 5px 2px rgba(0,0,0,.25);-o-box-shadow:2px 2px 5px 2px rgba(0,0,0,.25);box-shadow:2px 2px 5px 2px rgba(0,0,0,.25)}
/*.zg_tank h3{background-color:#e5e5e5}*/
.zg_tank h3 a{display:block;color:#fff;font-size:18px;font-weight:700;}
.zg_tank h3 p{height:11px;line-height:11px;padding-top:6px;color:#fff;}
.zg_tank a:hover{color:#9452fc}
.zg_talk{width:100px;height:auto;padding:0 10px 20px}
.zg_talk a{display:block;font:14px/28px 'Microsoft Yahei';padding-top:8px;text-align:center;-webkit-border-bottom:1px solid #710681;-moz-border-bottom:1px solid #710681;-ms-border-bottom:1px solid #710681;-o-border-bottom:1px solid #710681;border-bottom:1px solid #710681;color:#ffea00;}
.colx{width:50px;height:50px;text-align: center;line-height:45px;font-size: 40px;font-weight:500;position:absolute;right:30px;bottom:-60px;background-color: #9907aa;color: #fff;cursor:pointer;border-radius: 50px;z-index: 99;}
.zxdh{padding:0 10px}
.zxdh img{vertical-align:middle}
.zxdh p{font:400 14px/30px 'Microsoft Yahei';color:#ffea00;-moz-border-bottom:1px solid #6d0b91;-ms-border-bottom:1px solid #6d0b91;-o-border-bottom:1px solid #6d0b91;border-bottom:1px solid #6d0b91}
.backtop{cursor:pointer;margin-top:10px;padding-top:10px;font-size:14px;height:30px;line-height:30px;background:url(../images/backtop.png) top center no-repeat}

/*banner*/
.banner{
	width: 100%;min-width: 1000px;overflow: hidden;
	
	height:1148px;
	background: url(../images/banner.jpg) center no-repeat;
	}
.banner .title1{
	text-align: center;
	width: 951px;
	height: 50px;
	position: relative;
	z-index: 3;
	margin:0 auto;
	
}
.banner .title1 img{
	vertical-align: middle;
	margin-top: 50px;
margin-left: 20px;
	position: relative;
	z-index: 3;
}
.banner .bantxt{text-align: center;	position: relative;z-index: 3;}
.banner .banbt{text-align: center;position: relative;z-index: 3;}
.banner .banbt span{
	margin-top: 15px;
	display: inline-block;
	width: 477px;
	height:77px;
	line-height: 59px;
	padding-bottom: 11px;
	font-size: 24px;
	font-weight: bold;
	color: #5747ac;
	background: url(../images/bantxt.png) center no-repeat;
}
.banner .banbt span b{
	color: #ffefd5;
}
.banner .banbt img{
	position: absolute;
	left: 660px;
top: 180px;
}
.banner .warp{position: relative;}

.ban_pic{width: 1468px;height: 556px;position: absolute;left: -234px;top: 98px;

}


.banner .circle_l,
.banner .circle_r{position: absolute;z-index: 0;}
.banner .circle_l{
	left: -230px;
	top: -25px;
  -webkit-animation:banPic 2s ease-in-out alternate infinite both;
  -moz-animation:banPic 2s ease-in-out alternate infinite both;
  -ms-animation:banPic 2s ease-in-out alternate infinite both;
  -o-animation:banPic 2s ease-in-out alternate infinite both;
  animation:banPic 2s ease-in-out alternate infinite both;
}
.banner .circle_r{
	right: -220px;
	bottom: 10px;
 -webkit-animation:banPic2 2s ease-in-out alternate infinite both;
  -moz-animation:banPic2 2s ease-in-out alternate infinite both;
  -ms-animation:banPic2 2s ease-in-out alternate infinite both;
  -o-animation:banPic2 2s ease-in-out alternate infinite both;
  animation:banPic2 2s ease-in-out alternate infinite both;
}


@-webkit-keyframes banPic{
  0%{-webkit-transform:translateY(0px);}
  100%{-webkit-transform:translateY(80px);}
}
@-moz-keyframes banPic{
  0%{-moz-transform:translateY(0px);}
  100%{-moz-transform:translateY(80px);}
}
@-ms-keyframes banPic{
  0%{-ms-transform:translateY(0px);}
  100%{-ms-transform:translateY(80px);}
}
@-o-keyframes banPic{
  0%{-o-transform:translateY(0px);}
  100%{-o-transform:translateY(80px);}
}
@keyframes banPic{
  0%{transform:translateY(0px);}
  100%{transform:translateY(80px);}
}


@-webkit-keyframes banPic2{
  0%{-webkit-transform:translateY(120px);}
  100%{-webkit-transform:translateY(20px);}
}
@-moz-keyframes banPic2{
  0%{-moz-transform:translateY(120px);}
  100%{-moz-transform:translateY(20px);}
}
@-ms-keyframes banPic2{
  0%{-ms-transform:translateY(120px);}
  100%{-ms-transform:translateY(20px);}
}
@-o-keyframes banPic2{
  0%{-o-transform:translateY(120px);}
  100%{-o-transform:translateY(20px);}
}
@keyframes banPic2{
  0%{transform:translateY(120px);}
  100%{transform:translateY(20px);}
}

/*main*/
.main{
	background:url(../images/bgtop.jpg) no-repeat center top;
	width: 100%; height:3061px;
	
	overflow: hidden;
}

.title{
	width: 1000px;
	height: 160px;
	padding-top: 40px;
	
	text-align: center;
}
#footer {
    width: 100%;
    height: 100px;
    background: #191919;
    padding: 40px 0;}
	.footer p {
    color: #fff;
    font-family: "microsoft yahei";
    height: 25px;
    text-align: center;
    font-weight: normal;
}
.footer a:hover {
    text-decoration: underline;
    color: #fff;
}
.footer a {
    text-decoration: none;
    color: #fff;
    font-family: "microsoft yahei";
    font-weight: normal;
}

/*mtxt_top*/
.mtop p.bg{text-align: center;}


.mtop{
	margin: 0 auto;
	width:800px;
	padding-top:350px; 
	overflow: hidden; text-align:center;
}
.mtop h3{line-height: 67px;font-size: 36px;color: #ffea00;font-weight: bold;}
.mtop p{
	color: #fff;
	line-height: 33px;
	font-size: 18px;

}
.mtop p strong{
	color: #fff;
	line-height: 33px;
	font-size: 18px; font-weight:bold;

}

/*need*/
.needlist{
	overflow: hidden;
	clear: both;
	margin: 0 auto; width:1000px;
	
}
.needlist li{
	float: left;

}
.needlist li img{
	vertical-align: middle;
	display:block; margin-left:25px; float: left; padding-bottom:135px;
}
.needtxt{
	margin-top: 20px;
	line-height: 42px;
	font-size: 24px;
	font-weight: bold;
	color: #fff;
	text-align:center;
}

/*have*/
.havelist {
	overflow: hidden;
	clear: both;
	padding-bottom: 30px;
	background-color: #351735;
	-webkit-border: 3px solid #fd00ee;
	-moz-border: 3px solid #fd00ee;
	-ms-border: 3px solid #fd00ee;
	-o-border: 3px solid #fd00ee;
	border: 3px solid #fd00ee;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
}
.havelist li{
	float: left;
	width: 496px;
	height: 408px;
}
.havelist li.he{height: 440px;}
.havelist li .havetxt{
	margin: 177px auto 0;
	width: 360px;
}
.havelist li.he .havetxt{
	margin: 208px auto 0;
	/*width: 360px;*/
}
.havelist li .havetxt h3{
	text-indent: -15px;
	height: 80px;
	line-height: 80px;
	font-size: 30px;
	color: #fff;
	font-weight: bold;
	text-align: center;
	padding-bottom: 20px;
}
.havelist li .havetxt p{
	font-size: 18px;
	color: #fff;
	line-height: 30px;
}

/*activity*/
.activity{margin-top: 32px;}
.actlist{margin: 30px 0 0;}
.actlist ul{clear: both;overflow: hidden;}
.actlist li{
	float: left;
	width: 458px;
	height: 389px;
	margin-left:25px;
	position: relative; padding-bottom:35px;
}
.act_txt .peo{
	position: absolute;
	left: -13px;
	top: 25px;
	z-index: -1;
}
.act_txt{
	position:relative;
	width: 460px;
	
	
	
	text-align: center;
	z-index: 1;
}
.act_txt p.top{
	/*display: inline-block;*/
	width: 280px;
	margin: 0 auto;
	text-indent:15px;
	height: 45px;
	line-height: 45px;
	font-size: 36px;
	font-weight: bold;
	color: #fff;
	padding-top:25px;
	position: relative;
}
.act_txt p.fs1{font-size:26px;}
.act_txt p.fs2{font-size:29px;}
.act_txt p.fs3{font-size:33px;}
/*.act_txt p.fs4{font-size: 33px;}*/


.act_txt h3{
	width: 380px;
	margin:0 auto;
	height: 76px;
	line-height: 76px;
	font-size: 54px;
	font-weight: bold;
	color: #fff33f;
}
.act_txt .bt{
	width: 280px;
	margin:0 auto;
	
	height: 60px;
	line-height: 50px;
	font-size: 18px; line-stacking:8px; font-weight:lighter;
	font-weight:lighter; text-align:center;	color: #fff;
	
}
.actlist .line{
	height: 52px;
	line-height: 52px;
	font-size: 24px;
	font-weight: bold;
	color: #fff;
	text-align: center;
}
.actlist .line b{color: #ffe401;}
.actlist .btn{text-align: center;line-height: 0;font-size: 0;}
.actlist .btn a{
	display: inline-block;
	margin: 0 20px;
	width:234px;
	height:52px;
	line-height:52px;
	padding:12px;
	font-size:24px;
	font-weight: bold;
	color: #ffe401;
	text-align: center;

}
/*已经结束*/
.actlist .btn a.over{
	background-image: url(../images/btn02.png);
	color: #000;
}

